// JavaScript Document



function Sendmail()
{ getajax();
  var name = document.getElementById("email").value;
if(!objRequest&&typeof XMLHttpRequest!="undefined")
   {objRequest=new XMLHttpRequest();}
var url="../INC/jmailBottomSentmail.asp?email="+unescape(name);
   if(objRequest!=null) 
     {
       objRequest.onreadystatechange = nameProcess3;
       objRequest.open("GET",url,true);
	  
       objRequest.send(null);
     }
}
function nameProcess3()
{
var objname = document.getElementById("test");

  if(objRequest.readyState<4){
objname.innerHTML="<div style='color:#F00'>正在发送……</div>";
  }
  else if(objRequest.readyState == 4){
   var response = objRequest.responseText;
//objname.innerHTML=unescape(response);
      if(response==1){
		  alert("订阅成功！");
		  }
	  if(response==2){
		  alert("请输入您的常用电子邮箱！");
		  }

  }
   else{
objname.innerHTML = "Error:"+objRequest.statusText;
  }
} 